<bugID>1241713<Summary>[UX] Devices List</Summary><Description>Refer to the user story in bug 1172309.

Currently this work includes a list of popular devices as well as a way to edit the list.

If the initial list presented is just "popular" devices, we should think about how (if at all) we use the data from other devices in our device DB.  Do we only allow "promoting" others from the DB to the main list, or can you free form enter an entirely new custom device?</Description></bugID>